## func repository rename

Rename a repository

```
func repository rename <old> <new>
```

### Options

```
  -c, --confirm   Prompt to confirm options interactively ($FUNC_CONFIRM)
  -h, --help      help for rename
  -v, --verbose   Print verbose logs ($FUNC_VERBOSE)
```

### SEE ALSO

* [func repository](func_repository.md)	 - Manage installed template repositories

